<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #div {
            padding: 30px;
            background-color: aquamarine;
        }
        #section {
            padding: 30px;
            background-color: coral;
        }
        #button {
            margin: 30px;
        }
    </style>
</head>
<body>
    <section id="section">
        SECTION
        <div id="div">
            DIV
            <button id="button">BUTTON</button>
        </div>
    </section>
    <script src="script.js"></script>
</body>
</html>